3.4. RHEA-2013:0074 — new packages: ant17

New ant17 packages are now available for Red Hat Enterprise Linux 5.
The ant17 packages provide Ant version 1.7, a platform-independent build tool required for building with Java 7 OpenJDK7.
This enhancement update adds the ant17 packages to Red Hat Enterprise Linux 5. Note that the ant17 packages are released as an OpenJDK7 build requirement and are not compatible with ant 1.6. Therefore, no system or package should depend on ant17. (BZ#803797)
It is not recommended to install ant17 explicitly.